.locations__content {
    opacity: 0;
    visibility: hidden;
    padding: 60px;
    transition: opacity 1s ease, visibility 1s ease;
    display: none; /* Скрываем элементы по умолчанию */
}
body{
    max-width: 10000px;
}
.locations{
    margin: 65px auto;
}
@media(min-width:1570px){
    .header-cont .header-akt{
        max-width: 1320px;
        margin: 0 auto!important;
    }
}
#hero-sec{
    margin-bottom: 40px;
}